/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.tax-product_cat span.featured-image{display: none}
.home #layerslider_7{margin-left:30px !important;}



.fusion-header-tagline{ text-align:right; margin-bottom:-6px;



}



#content a{ color:#99ca3b !important;



}



.single-post .fusion-page-title-bar{ float:right !important;



}



.fusion-comments{ display:none;



}



#header-contact{ color:#99CA3B;  font-size:20px; font-weight:bold;



}.fusion-header-tagline{ font-size:14px !important;



}



body{ color:#000 !important;



}



.fusion-logo-left.fusion-header-v4 .fusion-logo{ position:relative;



}



.fusion-header-tagline{color:#000 !important; position: absolute; bottom:0; right:0;



}



.fusion-secondary-main-menu{ background:#000 !important; padding-top:10px; padding-bottom:10px;



}



.fusion-main-menu > ul > li > a{ color:#fff; font-size:14px; font-weight:bold;



}



.sb-toggle-wrapper{







display:none;







}



.fusion-copyright-notice ,.fusion-footer-copyright-area{ color:#fff !important; text-align:center;



}



.fusion-footer, .fusion-footer-copyright-area{ background:#000 !important; text-align:center;



}



.fusion-header{ padding-left:26px !important; padding-top:26px !important; padding-right:26px !important;



}



.fusion-header-v4 .fusion-header{



padding-top: 26px !important;



  padding-bottom: 26px !important;



}



.products > li h3, .product li h3{



color:#fff; text-align:center; background:#000; margin-top:0px !important ; margin-bottom:0px !important; padding:10px !important



}



.home .products > li .count{ display:none;



}



.home .products > li{ 



}



.home .products > li img{  



  



}



.home .products > li h3{ 



  



}



.fusion-footer-widget-area{ background:#fff !important;



}



.fusion-footer-widget-area h1{ color:#99CA3B; font-weight:normal;



}



.fusion-main-menu{ max-width:95%; margin:auto



}



.fusion-page-title-bar {



  height: 60px;



  width: 77%;



  float: right;



  



}#main .sidebar {



  width: 18%;



  margin-top: -60px;



}



.home .fusion-layout-column{ margin-right:0%;







}



.home .fusion-one-half{ width:50%;



}



.product-category h3, .product-title{ font-size:14px !important; font-weight: 400;



}



 @media only screen and (max-width: 1100px){







.fusion-main-menu{ max-width:57% !important;



}



.fusion-main-menu > ul > li {



    padding-right: 18px !important;



}



}




@media only screen and (max-width: 800px){
.fusion-body .fusion-layout-column.fusion-spacing-yes{ text-align:center; }.home #layerslider_7{margin-left:0px !important;}#homeleft{ margin-left:0px !important;}
.fusion-body .products li {
    width: 50% !important;
}
.home .products > li img{ width:100%;}.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a{float:left}



.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{height:110px}


}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-tagline{ width:100%;}

@media only screen and (max-width: 450px){


.fusion-body .products li {
    width: 90% !important;
}



#header-contact {



    color: #99CA3B;



    font-size: 19px;



    font-weight: bold;



}



.fusion-footer-widget-area h1 {



    color: #99CA3B;



    font-weight: normal;



    font-size: 24px;



    line-height: 30px;



}



#homeleft{margin-left: 0px !important;}



#homeright{margin-right: 0px !important;}







}

.sidebar .widget h3, .sidebar .widget .heading h3 {

  color: #99ca3b;

  font-size: 16px;

}

.fusion-footer-widget-area h1 {

  color: #99CA3B;

  font-weight: normal;

  font-size: 24px;

}

.product-category h3 {

  padding: 0 20px;

  text-align: center;

  font-weight: normal;

  font-size: 12px;

}

.product-title a {

  color: #fff !important;

}

.fusion-page-title-bar h1 {

    font-size: 18px;

    line-height: normal;

    font-weight: bold;

}

.sidebar .widget .heading h4, .sidebar .widget h4 {

    color: #333333;

    font-weight: bold;

    font-size: 18px;

}

.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-google-plus-1 a:before, .sd-social-icon-text .sd-content li.share-google-plus-1 a:before, .sd-social-text .sd-content ul li.share-google-plus-1 a:before {

    content: '\f218';

    color: #fff;

}

.sd-content ul li.share-linkedin div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-linkedin a:before, .sd-social-icon-text .sd-content li.share-linkedin a:before, .sd-social-text .sd-content ul li.share-linkedin a:before {

    content: '\f207';

    color: #fff;

}

.sd-content ul li.share-twitter div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-twitter a:before, .sd-social-icon-text .sd-content li.share-twitter a:before, .sd-social-text .sd-content ul li.share-twitter a:before {

    content: '\f202';

    color: #fff;

}

.sd-content ul li.share-facebook div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-facebook a:before, .sd-social-icon-text .sd-content li.share-facebook a:before, .sd-social-text .sd-content ul li.share-facebook a:before {

    content: '\f204';

    color: #fff;

}

.single-navigation {

    height: 34px;

    line-height: 34px;

    border-top: 1px solid #e7e6e6;

    border-bottom: 1px solid #e7e6e6;

    margin-bottom: 10px;

    text-align: right;

}
.sidebar .widget h3, .sidebar .widget .heading h3 {
  color: #99ca3b;
  font-size: 16px;
}
.fusion-footer-widget-area h1 {
  color: #99CA3B;
  font-weight: normal;
  font-size: 24px;
}
.product-category h3 {
  padding: 0 20px;
  text-align: center;
  font-weight: normal;
  font-size: 12px;
}
.product-title a {
  color: #fff !important;
}
.fusion-page-title-bar h1 {
    font-size: 18px;
    line-height: normal;
    font-weight: bold;
}
.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #333333;
    font-weight: bold;
    font-size: 18px;
}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-google-plus-1 a:before, .sd-social-icon-text .sd-content li.share-google-plus-1 a:before, .sd-social-text .sd-content ul li.share-google-plus-1 a:before {
    content: '\f218';
    color: #fff;
}
.sd-content ul li.share-linkedin div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-linkedin a:before, .sd-social-icon-text .sd-content li.share-linkedin a:before, .sd-social-text .sd-content ul li.share-linkedin a:before {
    content: '\f207';
    color: #fff;
}
.sd-content ul li.share-twitter div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-twitter a:before, .sd-social-icon-text .sd-content li.share-twitter a:before, .sd-social-text .sd-content ul li.share-twitter a:before {
    content: '\f202';
    color: #fff;
}
.sd-content ul li.share-facebook div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-facebook a:before, .sd-social-icon-text .sd-content li.share-facebook a:before, .sd-social-text .sd-content ul li.share-facebook a:before {
    content: '\f204';
    color: #fff;
}
.single-navigation {
    height: 34px;
    line-height: 34px;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;
    margin-bottom: 10px;
    text-align: right;
}
.fusion-page-title-bar {
    height: 60px;
    width: 100% !important;
    float: right;
    padding-left: 27% !important;
}
.contact-bottom {
    margin-top: 15px;
    text-align: center;
    display: none;
}
post-content h3 {
    text-align: center !important;
}